Table of Contents

Class: DropIn | Twisted-0.19.0/twisted/python/plugin.py
--- | ---
I am a Python package contianing plugins.tml.
Methods |
--- | ---
__init__ __repr__ register
| __init__
    __init__ ( self,  name )
| __repr__
    __repr__ ( self )
| register
    register (
            self,
            name,
            module,
            **kw,
            )
Register a new plug-in.

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:11 2002 by HappyDoc version 2.0